{
  "Version": 1,
  "ManifestType": "Publish",
  "Endpoints": [
    {
      "Route": "index.html",
      "AssetFile": "index.html",
      "Selectors": [],
      "ResponseHeaders": [
        {
          "Name": "Accept-Ranges",
          "Value": "bytes"
        },
        {
          "Name": "Cache-Control",
          "Value": "no-cache"
        },
        {
          "Name": "Content-Length",
          "Value": "194"
        },
        {
          "Name": "Content-Type",
          "Value": "text/html"
        },
        {
          "Name": "ETag",
          "Value": "\"ls+ih272GzWNm68T4oqbh1R/WWHE3jLW6Gh5evgVvbQ=\""
        },
        {
          "Name": "Last-Modified",
          "Value": "Tue, 16 Apr 2024 12:49:19 GMT"
        }
      ],
      "EndpointProperties": [
        {
          "Name": "integrity",
          "Value": "sha256-ls+ih272GzWNm68T4oqbh1R/WWHE3jLW6Gh5evgVvbQ="
        }
      ]
    },
    {
      "Route": "index.imsuwx4bv3.html",
      "AssetFile": "index.html",
      "Selectors": [],
      "ResponseHeaders": [
        {
          "Name": "Accept-Ranges",
          "Value": "bytes"
        },
        {
          "Name": "Cache-Control",
          "Value": "max-age=31536000, immutable"
        },
        {
          "Name": "Content-Length",
          "Value": "194"
        },
        {
          "Name": "Content-Type",
          "Value": "text/html"
        },
        {
          "Name": "ETag",
          "Value": "\"ls+ih272GzWNm68T4oqbh1R/WWHE3jLW6Gh5evgVvbQ=\""
        },
        {
          "Name": "Last-Modified",
          "Value": "Tue, 16 Apr 2024 12:49:19 GMT"
        }
      ],
      "EndpointProperties": [
        {
          "Name": "fingerprint",
          "Value": "imsuwx4bv3"
        },
        {
          "Name": "integrity",
          "Value": "sha256-ls+ih272GzWNm68T4oqbh1R/WWHE3jLW6Gh5evgVvbQ="
        },
        {
          "Name": "label",
          "Value": "index.html"
        }
      ]
    }
  ]
}